[package]
name = "bone-ui"
version.workspace = true
edition.workspace = true
license.workspace = true
rust-version.workspace = true

[dependencies]
accesskit = { workspace = true }
bone-text = { workspace = true }
lyon_tessellation = { workspace = true }
palette = { workspace = true }
png = { workspace = true }
serde = { workspace = true }
swash = { workspace = true }
taffy = { workspace = true }
thiserror = { workspace = true }
unicode-segmentation = { workspace = true }
uom = { workspace = true }

[dev-dependencies]
insta = { workspace = true, features = ["ron"] }
ron = { workspace = true }

[lints]
workspace = true
